@charset "utf-8";
/* CSS Document */
.banner{width:100%;   height:413px;  margin:0 auto;   overflow:hidden; min-width:1024px; text-align:center; clear:both;      }
.rrr_1 a{background:url(/images/eeew_03.png) center 10px no-repeat; margin-top:15px; width:100%; display:block; height:40px; line-height:40px; text-indent:50px; font-size:16px; color:#5199ed;}
.rrr_1 a:hover{background:url(/images/rrr_03.png) center 10px no-repeat; color:#cf6d00; display:block;}
.rrr_2 a{background:url(/images/eeew_06.png) center 10px no-repeat;  margin-top:15px; width:100%; display:block; height:40px; line-height:40px; text-indent:50px; font-size:16px; color:#5199ed;}
.rrr_2 a:hover{background:url(/images/rrr_06.png) center 10px no-repeat; color:#cf6d00; display:block;}
.rrr_3 a{background:url(/images/eeew_08.png) center 10px no-repeat;  margin-top:15px; width:100%; display:block; height:40px; line-height:40px; text-indent:50px; font-size:16px; color:#5199ed;}
.rrr_3 a:hover{background:url(/images/rrr_08.png) center 10px no-repeat; color:#cf6d00; display:block;}
.rrr_4 a{background:url(/images/rrr_10.png) center 10px no-repeat;  margin-top:15px; width:100%; display:block; height:40px; line-height:40px; text-indent:50px; font-size:16px; color:#5199ed;}
.rrr_4 a:hover{background:url(/images/eeew_10.png) center 10px no-repeat; color:#cf6d00; display:block;}
.rrr_5 a{background:url(/images/rrr_12.png) center 10px no-repeat;  margin-top:15px; width:100%; display:block; height:40px; line-height:40px; text-indent:50px; font-size:16px; color:#5199ed;}
.rrr_5 a:hover{background:url(/images/eeew_12.png) center 10px no-repeat; color:#cf6d00; display:block;}
.link a{ background:url(/images/bbdff.png) 0px 30px no-repeat; line-height:38px; color:#8a000a; text-align:center; display:block; float:left; width:173px; height:38px; margin-left:8px;}
.link a:hover{background:url(/images/bbbb.png) 0px 30px no-repeat; color:#c07118;}
.rrr1 li a{ color:#fef1bf; display:block; margin-bottom:5px; text-align:center; font-size:16px;  }
.rrr1 li a:hover{ color:#fff;}
.dasd a{ background:#fffbee; color:#800200; display:block; height:44px; line-height:44px; text-indent:14px; }
.dasd a:hover{ background:#efebdd; }
.left_ul li a{width:100%; font-size:14px; display:block; color:#4d4d4d; text-indent:24px;padding: 5px;}
.left_ul li a:hover{width:100%;}









/*flexslider start*/
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; height: 358px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.flex-direction-nav {*height: 0;}
.flex-direction-nav a { text-decoration:none; display: block; width: 28px; height: 48px;position: absolute; margin-top: -20px; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  background:url(/images/arr.png) no-repeat; text-indent:-999em; }
.flex-direction-nav .flex-prev { left: -30px; background-position:0 0; }
.flex-direction-nav .flex-next { right: -30px; background-position:-132px 0;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 20px;}
.flexslider:hover .flex-next { opacity: 0.7; right:20px;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); }

.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd;}
.flex-pauseplay a:before { font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center; z-index: 1000;}
.flex-control-nav li {margin: 0 8px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: #fff;cursor: pointer; text-indent: -9999px; border-radius: 6px; }
.flex-control-paging li a:hover { background: #5199ed;  }
.flex-control-paging li a.flex-active { background: #5199ed;  }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; }
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; }
/*flexslider end*/